CREATE  TABLE  CDM_Stg_Broker_Master  (
   Rec_Id  bigint(20) NOT NULL AUTO_INCREMENT,
   Rec_Is_Processed  tinyint(4) NOT NULL DEFAULT -1,
   Broker_Id  bigint(20) NOT NULL DEFAULT -1,
   LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Broker_Key  varchar(128) NOT NULL DEFAULT '',
   Broker_Comm_Name  varchar(128) NOT NULL DEFAULT '',
   Doj  date DEFAULT NULL,
   Dob  date DEFAULT NULL,
   Pincode  varchar(128) NOT NULL DEFAULT '',
   Mobile  varchar(128) NOT NULL DEFAULT '',
   Email  varchar(128) NOT NULL DEFAULT '',
   Performance_Evaluation_Date  date DEFAULT NULL,
   Client_Assets  decimal(25,2) DEFAULT NULL,
   Overall_Assets  decimal(25,2) DEFAULT NULL,
   Client_Gross_Sales  decimal(25,2) DEFAULT NULL,
   Overall_Gross_Sales  decimal(25,2) DEFAULT NULL,
   Client_Net_Sales  decimal(25,2) DEFAULT NULL,
   Overall_Net_Sales  decimal(25,2) DEFAULT NULL,
   Client_New_SIP  decimal(25,2) DEFAULT NULL,
   Overall_New_SIP  decimal(25,2) DEFAULT NULL,
   Client_Total_SIP  decimal(25,2) DEFAULT NULL,
   Overall_Total_SIP  decimal(25,2) DEFAULT NULL,
   Broker_Bank_Key  varchar(128) NOT NULL DEFAULT '',
   Broker_Category_Key  varchar(128) NOT NULL DEFAULT '',
   Broker_Channel_Key  varchar(128) NOT NULL DEFAULT '',
   Broker_Region_Key  varchar(128) NOT NULL DEFAULT '',
   Broker_Store_Key  varchar(128) NOT NULL DEFAULT '',
   Broker_Type_Tag1  varchar(128) NOT NULL DEFAULT '',
   Broker_Type_Tag2  varchar(128) NOT NULL DEFAULT '',
   Broker_Type_Tag3  varchar(128) NOT NULL DEFAULT '',
   Broker_Type_Tag1_LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Broker_Type_Tag2_LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Broker_Type_Tag3_LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Broker_Bank_LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Broker_Category_LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Broker_Channel_LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Broker_Region_LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Broker_Store_LOV_Id  bigint(20) NOT NULL DEFAULT -1,
   Is_Active  tinyint(4) NOT NULL DEFAULT 1,
   Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),
   Modified_Date  timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY ( Rec_Id ),
  KEY  Broker_Key  ( Broker_Key ),
  KEY  Broker_Id  ( Broker_Id ),
  KEY  Rec_Is_Processed  ( Rec_Is_Processed ),
  KEY  Rec_Id  ( Rec_Id ),
  KEY  Modified_Date  ( Modified_Date )
) ENGINE=InnoDB AUTO_INCREMENT=4096 DEFAULT CHARSET=latin1;
